/*----------
GENERAL
-----------*/
.option input[type="radio"],
.option input[type="checkbox"]
{
	display: block !important;
	position: relative;
	left: 10px;
	top: 45px;
	z-index: 200
}

div.option label{
	padding-left: 60px;
}

div.option label:hover{
	color: #fff;
	background: #d12414;
}

div.option label:hover .option-img{
	background-position: left bottom;
}




/*----------
MEDIA QUERIES
-----------*/

@media screen and (max-width: 1200px) {
	

}

@media screen and (max-width: 992px) {

}

@media screen and (max-width: 480px) {

}